Willkommen im flowtify Hilfe-Center

Drucken

Geräteanforderungen

Anforderungen für Android Geräte

Zur Nutzung der mobilen Applikation Flowtify wird ein internetfähiges Smartphone und/oder Tablet basierend auf der Plattform Android (ab Version 4.1) vorausgesetzt.

Darüber hinaus wird, für die Nutzung der Applikation, eine Registrierung in unserem Dashboard vorausgesetzt.

Anforderungen für iOS Geräte

Zur Nutzung der mobilen Applikation Flowtify wird ein internetfähiges Smartphone und/oder Tablet basierend auf der Plattform iOS (ab Version 8.0) vorausgesetzt.

Darüber hinaus wird, für die Nutzung der Applikation, eine Registrierung in unserem Dashboard vorausgesetzt.